Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 11:03:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return reefa karim                    Bot:  Hi again! Bot:  Please enter your name Customer:  reefa karim Bot:  Hi Reefa Karim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971589252007            02:47 PM, 04th May                     reefa karim                    Ok           02:48 PM, 04th May                   Sohaib        
            Hi Reefa ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:48 PM, 04th May                     reefa karim                    ?           02:51 PM, 04th May                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971589252007  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           02:52 PM, 04th May                     reefa karim                    I am not able to request for a return for 1 item           02:53 PM, 04th May                   Sohaib                   We can see that your return request already has been created successfully           02:55 PM, 04th May                   Sohaib                   Is there anything els
 e I can help you with?           03:00 PM, 04th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510250